@charset "UTF-8";
/* CSS Document */

@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
a {
	color: #ddd;
	text-decoration:none;
}
body {
	background-color: #040404;
	text-align:right;
	font-family:Helvetica Neue;
	font-size:1.1em;
	color:#fff;
}
img {
	max-width:100%;
	height:auto;
}

#wrapper {
	position:relative;
	margin:0 auto;
	width:900px;
	height:800px;
	z-index:0;
}		

#red {
	position:absolute;
	left:50px;
	top:0px;
	width:501px;
	height:750px;
	z-index:-2;
	background-image:url(red.jpg);
	background-repeat:no-repeat;
}

#logo {
	position:absolute;
	left:530px;
	top:100px;
	width:314px;
	height:385px;
	z-index:0;
	background-image:url(logo.png);
	background-repeat:no-repeat;
}

#ctc {
	position:absolute;
	left:530px;
	top:495px;
	width:314px;
	height:auto;
	text-align:right;
	z-index:34;
}
#book {
	position:absolute;
	left:580px;
	top:695px;
	width:264px;
	height:auto;
	text-align:right;
	z-index:20;
}
